<?php

return [
    'welcome' =>'Добро пожаловать!',
    'edit' =>'Редактировать',
    'name' => 'Имя',
    'error_name' => 'Поле должно быть заполнено корректно',
    'submit' => 'Сохранить',
    'add_photo' => 'Добавить фото',
    'back' => 'Назад',
    'show' => 'Смотреть',
    'delete' => 'Удалить',
    'photo' => 'Фотография',
    'choose' => 'Выбрать файл',
    'title' => 'Заголовок',
    'gallery' => 'Фотогаллерея',
    'by' => 'Автор',
    'comments' => 'Комментарии',
    'comment' => 'Комментарий',
    'score' => 'Рейтинг',
    'add_comment' => 'Добавить комментарий',
    'average' => 'Средний рейтинг',
    'profile' => 'Профиль',
    'login' => 'Логин',
    'register' => 'Регистрация',
    'e-mail address' => 'Адрес электронной почты',
    'password' => 'Пароль',
    'confirm password' => 'Подтверждение пароля',
    'remember me' => 'Запомнить',
    'forgot your password' => 'Забыли пароль',
    'reset password' => 'Восстановить пароль',
    'send password reset link' => 'Отправить ссылку для сброса пароля',
    'verify your email address' => 'Подтвердите ваш адрес электронной почты',
    'required' => 'Поле обязательно для заполнения',
    'logout' => 'Выйти'
];
